<?xml version="1.0" encoding="UTF-8"?>

<resources>
  <!--2021-12-29 18:12:09.000-->
  <integer hwdefault_CheckIntervalt="15"/>
  <!--2021-12-29 18:12:09.000-->
  <string settings.global.hw_nfc_gsma="true"/>
  <!--2021-12-29 18:12:09.000-->
  <string settings.global.hw_nfcpay_screenoff_disable="true"/>
</resources>
